import numpy as np

# Speed of light (m/s)
c = 299792458
# Gravitational acceleration (m/s^2)
g = 9.81
# Gravitational constant (m3/kg/s^2)
G = 6.67408E-11
# Mass of the Sun (kg)
Msun = 1.99E30
# Planck Constant
h = 6.626068E-34
# Boltzmann Constant
kb = 1.380650E-23
# Atmospheric pressure (mb)
atmospherePressure = 1013
# Temperature of Nitrogen (K)
nitrogenTemp = 77

Distances = {}
# Distances in km
Distances['Re'] = 6400
Distances['AU'] = 149598000
Distances['PC'] = 3.08568025E16
Distances['KPC'] = 3.08568025E19
Distances['MPC'] = 3.08568025E22